0 Replies Latest reply on Feb 27, 2007 5:43 AM by PeteProgram

    DataServices and WebSphere 6.1


      Is anybody able to write about experiences using Flex Data Services with Websphere 6.1 and the JDK 1.5? Is it working with Annotations, are there known issues/problems or different configuration-settings?

      I ask because on the adobe product info just tells jdk version 1.4.2 is required.